# useTheme

`useTheme` is a custom hook to get the theme object from context.

## Import

```js
import { useTheme } from "@blockstack/ui";
```

## Return value

The `useTheme` hook returns the theme object.

## Usage

```jsx live=false
function Example() {
  const theme = useTheme();

  return <div>{/* Do something with the theme */}</div>;
}
```
